body {
	background-color: #EDEDED;
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

.head {
	margin-top: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	height: 89px;
	width: 100%;
	margin: 0px auto;
	text-align: center;
	background-color: #000000;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.l {
	background: url('../images/l_bg.gif');
	background-repeat: repeat-x;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 148px;
	float: left;
	width: 50%;
}

.news {
	background: url('../images/news_bg.gif');
	background-repeat: repeat-x;
	width: 210px;
	min-height: 100px;
	text-indent: 20px;
	font-family: Verdana;
	font-size: 12px;
}

.r {
	background: url('../images/r_bg.gif');
	background-repeat: repeat-x;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 50%;
	height: 148px;
	float: right;
}

#mainp {
	background: url('../images/bg.gif');
	background-repeat: repeat-y;
	width: 100%;
	min-height: 700px;
	margin: 0px auto;
	overflow: hidden;
}

#h_menu {
	background-color: #404549;
	width: 100%;
	min-height: 35px;
	margin: 0px auto;
	text-align: center;
	padding-top: 10px;
}

#h_menu a{
	color: #FFFFFF;
	font-size: 14px;
}

#h_menu a:hover{
	color: #fee329;
	text-decoration: none;
	font-size: 14px;
	opacity: 0.9;
}

#v_menu {
	background-image: url('../../images/interface/menubg.png');
	width: 151px;
	height: 450px;
	float: left;
	margin-left: 0px;
	margin-top: 15px;
}

#v_menu a{
	background: url('');
	font-size: 14px;
	color: #FFFFFF;
}

#a_link {
	color: #000000;
	font-family: Verdana;
	font-size: 13px;
	text-decoration: none;
	padding: 10px;
	margin-bottom: 10px
}

#a_link:hover {
	color: #000000;
	font-family: Verdana;
	font-size: 13px;
	text-decoration: underline;
	padding: 10px;
	margin-bottom: 10px;
}

.ola {
	list-style: none;
}

.ola a {
	margin-left: 0px;
	list-style: none;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.ola a:hover {
	list-style: none;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

.a {
	background-color: #c8c4c5;
	font-family: Verdana;
	font-size: 12px;
}

.b {
	background-color: #979596;
	font-family: Verdana;
	font-size: 12px;
}

.style_text {
	font-family: Verdana;
	font-size: 12px;
}

.login {
	color: #000000;
}

.round_div {
	border: solid 1px #FFFFFF;
	border-radius: 15px;
	background-color: #FFFFFF;
	min-width: 700px;
	margin: 0px auto;
	margin-top: 15px;
}

.list {
	min-width: 990px;
	margin: 0px auto;
	position: relative;
	right: 3px;
	margin-top: 10px;
}

.list td {
	height: 30px;
	padding-left: 15px;
	font-size: 100%;
	padding: 10px;
}

.headRow {
	background-color: #E9EBED;
	color: #2c3e50;
	font-weight: bold;
}

.list tr:nth-child(odd) {
	background-color: #fbfbfb;
	color: #002857;
}

.list tr:nth-child(even) {
	background-color: #eff0f0;
	color: #002857;
}

.a {
	background-color: #f8f8f8;
	color: #002857;
}

.b {
	background-color: #FFFFFF;
	color: #002857;
}

.a:hover, .b:hover {
	background-color: #d9eef7;
	cursor: pointer;
}

.input_text {
	width: 319px;
	height: 36px;
	background-image: url('../../images/interface/buy_form_text.png');
	border: none;
	background-repeat: no-repeat;
	padding-left: 10px;
	background-color: transparent;
}

.small {
	width: 200px;
	height: 30px;
	margin-right: 15px;
	background: none;
	border: solid 1px #C6C6C6;
	border-radius: 3px;
}

.pages {
	width: 500px;
	height: 45px;
	padding: 5px;
	float: right;
	text-align: center;
}

.pages .page {
	width: 31px;
	height: 46px;
	text-decoration: none;
	color: #303030;
	font-size: 17px;
	float: left;
}

.pages .page_Selected {
	width: 37px;
	height: 46px;
	text-decoration: none;
	font-size: 21px;
	font-weight: bold;
	color: #1E1E1E;
	float: left;
}

#prodCats {
	display: none;
}

.perm_buttons {
	border-top: solid 1px #535353;
	border-right: solid 1px #535353;
	background-color: #C6C6C6;
	position: fixed;
	left: 0px;
	bottom: 0px;
}

.denied {
	background-color: #FF0000;
}